Bug 115716 - remove cue from supported hardware list
Summary: remove cue from supported hardware list
Status: Open
Alias: None
Product: Documentation
Classification: Unclassified
Component: Documentation (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: John Baldwin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-08-22 14:00 UTC by Derrick Brashear
Modified: 2018-05-28 19:45 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Derrick Brashear 2007-08-22 14:00:01 UTC
75710 hasn't been fixed since 2005, so I'd guess it never will be; the cue driver is as such unusable, and should presumably be removed from the supported list.

Fix: 

remove cue from the supported hardware list
Comment 1 Remko Lodder freebsd_committer 2007-08-22 20:34:44 UTC
State Changed
From-To: open->suspended

Temporary suspend, John showed interest in possibly resolving 
the issue, so this might not be needed at all.
Comment 2 Remko Lodder freebsd_committer 2007-11-28 21:07:36 UTC
Responsible Changed
From-To: freebsd-doc->jhb

ASsign to john so that he can keep track of this request :)
Comment 3 Eitan Adler freebsd_committer freebsd_triage 2018-05-28 19:45:18 UTC
batch change:

For bugs that match the following
-  Status Is In progress 
AND
- Untouched since 2018-01-01.
AND
- Affects Base System OR Documentation

DO:

Reset to open status.


Note:
I did a quick pass but if you are getting this email it might be worthwhile to double check to see if this bug ought to be closed.